/*     14906 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__14906__ .inline_block__14906__ {display:inline-block; vertical-align:top;}
.text_wrap__14906__ .inline_block__14906__ .inner__14906__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__14906__ .inline_block__14906__ .inner__14906__ .icon__14906__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__14906__ .inline_block__14906__ .inner__14906__ .icon__14906__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__14906__ .inline_block__14906__ .inner__14906__ .text__14906__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__14906__.s_size_75 .inline_block__14906__ .inner__14906__ .icon__14906__ {padding-right:.5em; font-size:.75em;}
.text_wrap__14906__.s_size_100 .inline_block__14906__ .inner__14906__ .icon__14906__ {padding-right:.5em; font-size:1em;}
.text_wrap__14906__.s_size_150 .inline_block__14906__ .inner__14906__ .icon__14906__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__14906__.s_size_200 .inline_block__14906__ .inner__14906__ .icon__14906__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__14906__.s_size_250 .inline_block__14906__ .inner__14906__ .icon__14906__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     14907 : 표 2.0      */
.table__14907__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__14907__ > .table_inner {overflow:hidden; width:100%; width:760px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__14907__ * {box-sizing:border-box;}
.table__14907__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__14907__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__14907__ td.empty__14907__ {padding:50px 20px;}

/*     14908 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__14908__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__14908__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__14908__ ul li:first-child {margin-top:0;}
.text_list__14908__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#1b7bc6; vertical-align:top;}
.text_list__14908__ span:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_list__14908__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__14908__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__14908__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__14908__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__14908__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__14908__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__14908__ ul li {margin-top:8px;}
}

